/*
Theme Name: Foxy Child
Author: Paul Hage
Template: Foxy
*/
@import url("../Foxy/style.css");


.tabs-left .et-tabs-content { padding: 0!important; }
.et_sliderfx_fade .et_slidecontent { padding: 30px 30px 20px!important; }

ul {line-height: 25px;}

body.home ul {
line-height: 26px;
list-style-type: disc;
}

.slide .description a {
pointer-events: none;
}
#featured .slide img {
pointer-events: none;
}

#featured {
padding-top: 10px;
}
.slide .description {
padding-bottom: 12px;
}

#callout {pointer-events: none;}
